@font-face{
	font-family: 	'TravelingTypewriter';
	src: 			url(../font/TravelingTypewriter.ttf) format('truetype');
	font-weight: 	normal;
	font-style: 	normal;
}
p{
	color:			#000;
}
a{
	color:			#000 !important;
}
a:hover, a:focus{
	color:			#F40701 !important;
	text-decoration:underline !important;
}
.desktop{
	display:		block;
}
.mobile{
	display:		none;
}

/* Slides */
.slider{
	width: 			100%;
	margin: 		0 auto 10px;
	overflow: 		hidden;
}
.slider ul{
	display: 		flex;
	padding: 		0;
	width: 			400%;
	
	animation: 		cambio 20s infinite alternate linear;
}
.slider li{
	width: 			100%;
	list-style: 	none;
}
.slider img{
	width:			100%;
}
@keyframes cambio{
	0% {margin-left: 0;}
	20% {margin-left: 0;}
	
	25% {margin-left: -100%;}
	45% {margin-left: -100%;}
	
	50% {margin-left: -200%;}
	70% {margin-left: -200%;}
	
	75% {margin-left: -300%;}
	100% {margin-left: -300%;}
}
/* Slides */

/* Amazon */
.aawp *, .aawp *:before, .aawp *:after{
    box-sizing: 	border-box;
}
.aawp .aawp-product--horizontal{
    zoom: 			1;
    display: 		block;
    max-width: 		100%;
    font-size: 		15px;
    line-height: 	1.6;
    white-space: 	normal;
	margin:			60px 0;
}
.aawp .aawp-product--horizontal:before, .aawp .aawp-product--horizontal:after{
    content: 		" ";
    display: 		table;
}
.aawp .aawp-product--horizontal .aawp-product__footer{
    text-align: 	right;
}
.aawp .aawp-product--horizontal:after{
    clear: 			both;
}
.aawp .aawp-product--horizontal:before, .aawp .aawp-product--horizontal:after{
    content: 		" ";
    display: 		table;
}
.aawp .aawp-product--horizontal .aawp-product__image{
    display: 		block;
    height: 		auto;
    margin: 		0 auto 0;
    max-width: 		100%;
    border: 		none;
    box-shadow: 	none;
}
.aawp .aawp-product--horizontal .aawp-product__thumb{
	padding:		0;
}
.aawp .aawp-product--horizontal .aawp-product__title{
    display: 		block;
    margin: 		0 0 15px 0;
    font-size: 		18px;
    font-weight: 	bold;
}
.aawp .aawp-product--horizontal .aawp-product__content{
	padding:		0 50px;
}
.aawp .aawp-product--horizontal .aawp-product__title:hover,
.aawp .aawp-product--horizontal .aawp-product__title:focus{
	text-decoration:none !important;;
}
.aawp .aawp-product--horizontal .aawp-product__title h1{
	margin-top:		0;
	font:			600 24px arial,sans-serif,helvetica;
	margin-bottom:	20px;
}
.aawp .aawp-product--horizontal .aawp-product__description{
    margin: 		0;
}
.aawp .aawp-product--horizontal .aawp-product__description>p{
	text-align:		justify;
	font:			normal 15px arial,sans-serif,helvetica;
	line-height:	25.5px;
	margin-bottom:	15px;
}
.aawp .aawp-button.aawp-button--icon, .aawp-button.aawp-button--icon{
    position: 		relative;
}
.aawp .aawp-button.aawp-button--amazon, .aawp-button.aawp-button--amazon{
    border-color: 	#9c7e31 #90742d #786025 !important;
    border-radius: 	3px;
    box-shadow: 	0 1px 0 rgba(255,255,255,0.4) inset;
    background: 	#f0c14b;
    background: 	linear-gradient(to bottom, #f7dfa5, #f0c14b) repeat scroll 0 0 rgba(0,0,0,0);
    color: 			#111 !important;
}
.aawp .aawp-button.shadow, .aawp-button.shadow{
    box-shadow: 	0 1px 2px rgba(0,0,0,0.3), 0 0 40px rgba(0,0,0,0.1) inset;
}
.aawp .aawp-button:visited, .aawp-button:visited{
    color: 			#333 !important;
}
.aawp .aawp-button, .aawp-button{
    box-sizing: 	border-box;
    display: 		inline-block;
    padding-top: 	15px;
    padding-bottom: 15px;
    padding-right: 	25px;
    padding-left: 	45px;
    border: 		1px solid transparent !important;
    cursor: 		pointer;
    font-size: 		14px;
    font-weight: 	400;
    line-height: 	19px;
    text-align: 	center;
    text-decoration:none !important;
    background-color:#fff;
    border-color: 	#ccc !important;
    color: 			#333 !important;
}
.aawp .aawp-button.aawp-button--icon-amazon-black:before, .aawp-button.aawp-button--icon-amazon-black:before{
    background-image:url(../img/icon-amazon-black.svg);
}
.aawp .aawp-button.aawp-button--icon:before, .aawp-button.aawp-button--icon:before{
    position: 		absolute;
    content: 		'';
    top: 			0;
    right: 			0;
    bottom: 		0;
    left: 			0;
    background-repeat:no-repeat;
    background-size:14px 14px;
    background-position:9px center;
}
.aawp .aawp-button.aawp-button--icon:before, .aawp-button.aawp-button--icon:before{
    top: 			1px !important;
	left: 			13px !important;
}
.aawp .aawp-product--horizontal .col-sm-9.aawp-product__content.one .aawp-product__description{
	margin-bottom:	15px;
}
.aawp .aawp-product--horizontal .col-sm-9.aawp-product__content.two .aawp-product__description{
	margin-bottom:	15px;
}
.aawp .aawp-product--horizontal .aawp-product__footer{
	padding:		0 50px;
}
.aawp .aawp-product--horizontal .aawp-product__footer.top-position{
	padding:		0;
	width:			100%;
	text-align:		left;
	margin-bottom: 	20px;
}
.aawp .aawp-product--horizontal .aawp-product__footer.bottom-position{
	display:		none;
}
/* Amazon */

/* Cookies */
#cookies-page{
	padding:		0 50px;
}
#cookies{
  box-shadow: 		0px 0px 15px 5px #808080;
  background-color: #1E120D;
  color: 			#FFF;
  padding: 			20px 25px;
  position: 		fixed;
  bottom: 			0px;
  width: 			100%;
  z-index:			9999;
  opacity:			0.9;
}
#cookies p{
	color: 			#FFF !important;
	margin-bottom:	0;
	font:			normal 15px arial,sans-serif,helvetica;
	display: 		flex;
    align-items: 	center;
}
#cookies button{
  color: 			#1E120D;
  padding: 			10px 10px;
  font-weight:		600;
  margin-left:		10px;
  min-width: 		90px;
}
#cookies-page  h2{
	font:			600 24px arial,sans-serif,helvetica;
	color:			#1D110D;
	margin-top: 	45px;
    margin-bottom: 	15px;
	text-align:		left;
}
#cookies-page p{
	font:			normal 15px arial,sans-serif,helvetica;
	line-height: 	25.5px;
	text-align:		justify;
}
#cookies-page ul{
	margin-top:		-5px;
	margin-bottom:	25px;
}
#cookies-page li{
	font:			normal 15px arial,sans-serif,helvetica;
	line-height: 	25.5px;
	text-align:		justify;
	margin-bottom:	5px;
}
/* Cookies */

.mobile-first{
	display:		none !important;
}
.desktop-first{
	display:		block;
}
.bg-fixed{
	background:		url(../img/bg.jpg) no-repeat;
	background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	position:		fixed;
	width:			100%;
	height:			100vh;
	min-height:		100%;
	z-index:		1;
	overflow:		hidden;
	opacity:		0.04;
}
header{
	padding-top:	50px;
	position:		relative;
	z-index:		99;
}
header .container{
	text-align:		center;
}
header .logo{
	max-width:		140px;
}
#content{
	padding:		50px 0 40px;
	position:		relative;
	z-index:		99;
}
#content #biografia{
	display:		flex;
	padding-right:	50px;
}
#content #biografia .col-sm-9{
	padding:		0 50px;
}
#content #biografia .col-sm-9 p{
	text-align:		justify;
	font:			normal 15px arial,sans-serif,helvetica;
	line-height:	25.5px;
	margin-bottom:	0;
}
#content #biografia .col-sm-3{
	background:		url(../img/gloria-lago.jpg) no-repeat center top;
	background-size:cover;
}
#content #biografia .col-sm-3 img{
    width:			100%;
}
#content #kindle{
	padding-left:	50px;
}
#content #libro-en-papel{
	display:		flex;
	padding-right:	50px;
	margin-bottom:	50px;
}
#content #libro-en-papel .col-sm-9{
	padding:		0 50px;
}
#content #libro-en-papel .col-sm-9 h2{
	font:			600 24px arial,sans-serif,helvetica;
	color:			#1D110D;
	margin-top:		0;
	margin-bottom:	20px;
}
#content #libro-en-papel .col-sm-9 p,
#content #libro-en-papel .col-sm-9 a{
	text-align:		justify;
	font:			normal 15px arial,sans-serif,helvetica;
	line-height:	25.5px;
}
#content #libro-en-papel .col-sm-3{
	background:		url(../img/erdc-gift.jpg) no-repeat center bottom;
	background-size:cover;
}
#content #libro-en-papel .col-sm-3 img{
    width:			100%;
}

#content.presentacion-2010{
	padding:		0;
    margin-bottom:  40px;
}
#content #presentacion-2010{
	display:		block;
	margin-bottom:	0;
}
#content #presentacion-2010 .col-sm-12{
	padding:		0 35px;
}
#content #presentacion-2010 .col-sm-12:first-child{
    margin-top:     20px;
}
#content #presentacion-2010 .col-sm-12 h2{
	font:			600 24px arial,sans-serif,helvetica;
	color:			#1D110D;
	margin-top:		0;
	margin-bottom:	20px;
}
#content #presentacion-2010 .col-sm-12 p,
#content #presentacion-2010 .col-sm-12 a{
	text-align:		justify;
	font:			normal 15px arial,sans-serif,helvetica;
	line-height:	25.5px;
}
#content #presentacion-2010 .col-sm-12 img{
    /*width:			50%;*/
	width:			100%;
    margin-bottom:  10px;
}

#content #una-pincelada{
	padding:		0 50px;
}
#content #una-pincelada .col-sm-12{
	padding:		0;
}
#content #una-pincelada .col-sm-12 .book{
	width:			100%;
	min-height:		925px;
}
#content #una-pincelada .container{
	position:		absolute;
	padding:		0 50px 0 0;
}
#content #una-pincelada .col-sm-6.left{
	text-align:		center;
	font:			500 13px TravelingTypewriter;
	line-height:	18px;
	color:			#444;
	padding:		85px 40px 85px 90px;
}
#content #una-pincelada .col-sm-6.right{
	text-align:		justify;
	font:			500 13px TravelingTypewriter;
	line-height:	18px;
	color:			#444;
	padding:		60px 120px 60px 20px;
}
#content #una-pincelada .col-sm-6.right h2{
	font:			600 24px TravelingTypewriter;
	color:			#444;
	margin-top:		0;
	margin-bottom:	15px;
}
footer{
	position:		relative;
	z-index:		99;
	margin-bottom:	30px;
}
footer .container{
	padding:		0 50px;
}
footer .container h2{
	font:			600 24px arial,sans-serif,helvetica;
	color:			#1D110D;
	margin-top:		0;
	margin-bottom:	20px;
}
footer .container p{
	text-align:		justify;
	font:			normal 15px arial,sans-serif,helvetica;
	line-height:	25.5px;
}
footer .container ol{
	padding-inline-start:17px;
	margin-bottom:	50px;
}
footer .container ol a{
	text-decoration:none;
	font:			normal 15px arial,sans-serif,helvetica;
	line-height:	25.5px;
}
.doc .container{
	text-align:		center;
}
.doc h1.h1-page{
	font:			600 24px arial,sans-serif,helvetica;
	color:			#1D110D;
	margin-top:		0;
	margin-bottom:	30px;
}
.doc .doc-embed{
	 width:			90%;
	 height:		800px;
}
.doc footer .container{
	padding:		0 50px 50px;
	text-align:		center;
}
.doc .back{
	text-decoration:none;
	font:			600 24px arial,sans-serif,helvetica;
	color:			#1D110D;
}


@media only screen and (max-width:1199px){
#content #kindle .col-sm-3{
    width: 			42.6%;
}
#content #kindle .col-sm-9{
    width: 			57.4%;
}
.aawp .aawp-product--horizontal{
	margin: 		60px 0;
}
.aawp .aawp-product--horizontal .aawp-product__title{
    margin: 		0 0 -10px 0;
}
.aawp .aawp-product--horizontal .aawp-product__title h1{
	margin-bottom:	23px;
}
.aawp .aawp-product--horizontal .col-sm-9.aawp-product__content.one .aawp-product__description{
	margin-bottom:	15px;
}
.aawp .aawp-product--horizontal .col-sm-9.aawp-product__content.two .aawp-product__description{
	margin-bottom:	20px;
}
.aawp .aawp-product--horizontal .aawp-product__footer{
    text-align: 	left;
}
.aawp .aawp-product--horizontal .aawp-product__footer.top-position{
	display:		none;
}
.aawp .aawp-product--horizontal .aawp-product__footer.bottom-position{
	display:		block;
}
#content #libro-en-papel .col-sm-3{
    width: 			40%;
}
#content #libro-en-papel .col-sm-9{
    width: 			60%;
}
#content #libro-en-papel .col-sm-9.aawp-product__content.two{
    width: 			100%;
}
#content #una-pincelada .col-sm-12.desktop{
	display:		none;
}
#content #una-pincelada .col-sm-6.right.desktop{
	display:		block !important;
	width:			100%;
	padding:		0;
	margin-bottom:	40px;
}
#content #una-pincelada .col-sm-6.right.one{
	display:		none !important;
}
#content #una-pincelada .col-sm-6.right.two{
	display:		none !important;
}
#content #una-pincelada .col-sm-6.left.desktop{
	display:		none !important;
}
#content #una-pincelada .col-sm-6.left.mobile{
	width:			100%;
	display:		block !important;
	padding:		0;
}
#content #una-pincelada .container{
    position: 		relative;
    padding: 		0;
	width:			100%;
	padding:		85px 115px 70px 150px;
	background: 	url(../img/book-mobile.png) no-repeat;
	background-size:100% 100%;
}
}


@media only screen and (max-width:991px){
#content #kindle .col-sm-3{
    width: 			36%;
}
#content #kindle .col-sm-9.aawp-product__content.one{
    width: 			64%;
}
#content #kindle .col-sm-9.aawp-product__content.two{
    width: 			100%;
	padding-left:	0;
}
.aawp .aawp-product--horizontal .col-sm-9.aawp-product__content.two .aawp-product__description{
    margin-bottom: 	20px;
}
.aawp .aawp-product--horizontal .aawp-product__title h1{
    margin-bottom: 	20px;
}
.aawp .aawp-product--horizontal .aawp-product__footer{
    text-align: 	left;
	width: 			100% !important;
	padding-left:	0;
}
#content #libro-en-papel{
	display:		block;
}
#content #libro-en-papel .col-sm-9{
    width: 			100%;
	margin-bottom:	15px;
	padding-right:	0;
}
#content #libro-en-papel .col-sm-3.desktop{
    display:		none;
}
#content #libro-en-papel .col-sm-3.mobile{
    display:		block;
	background:		none;
	width:			100%;
	padding:		0 0 0 50px;
}
#content #una-pincelada .container{
	padding: 		70px 95px 70px 120px;
}
#content #una-pincelada .col-sm-6.right.desktop{
	display:		block !important;
	margin-bottom:	40px;
	width:			100%;
}
#content #una-pincelada .col-sm-6.left.mobile{
	width:			100%;
	display:		block !important;
}
}


@media only screen and (max-width:767px){
.mobile-first{
	display:		block !important;
}
.desktop-first{
	display:		none !important;
}
.mobile-first .aawp .aawp-product--horizontal{
	margin-top:		0 !important;
	margin-bottom:	25px !important;
}
.mobile-first .aawp .aawp-product--horizontal .aawp-product__footer{
	margin-top:		30px;
	margin-bottom:	30px;
}
.mobile-first .aawp .aawp-product--horizontal .col-sm-9.aawp-product__content.two .aawp-product__description{
    margin-bottom: 	0;
}
#biografia.mobile-first{
	margin-top:		45px;
}
#biografia.mobile-first .col-sm-9{
	margin-top:		35px;
	padding-bottom:	0 !important;
}
.desktop{
	display:		none;
}
.mobile{
	display:		block;
}
#content #biografia{
    display: 		block;
    padding: 		0 50px;
}
#content #biografia .col-sm-9{
    padding: 		0 0 30px 0;
}
#content #biografia .col-sm-3{
    background:		none;
	padding:		0;
}
#content #kindle{
    padding: 		0 50px;
}
.aawp.desktop{
	display:		block;
}
#content #kindle .col-sm-9.aawp-product__content.one{
    width: 			100%;
}
#content #kindle .col-sm-3{
    width: 			100%;
}
.aawp .aawp-product--horizontal{
	margin:			35px 0;
}
.aawp .aawp-product--horizontal .aawp-product__content{
    padding: 		0;
}
.aawp .aawp-product--horizontal .aawp-product__image{
	width:			100%;
}
.aawp .aawp-product--horizontal .aawp-product__footer{
    padding: 		0;
	text-align:		left;
	margin-top:		22px;
}
#content #libro-en-papel{
	display: 		block;
    padding: 		0 50px;
}
#content #libro-en-papel .col-sm-9{
    padding: 		0 0 5px 0;
}
#content #libro-en-papel .col-sm-3{
    background:		none;
	padding:		0;
}
#content #libro-en-papel .col-sm-3.mobile{
    padding: 		0;
}
   
#content.presentacion-2010{
    margin-top:     -5px;
}
#content #presentacion-2010{
	display: 		block;
    padding: 		0 35px;
}
#content #presentacion-2010 .col-sm-12{
    padding: 		0;
}

#content #una-pincelada .col-sm-6.right.desktop{
	padding:		60px 75px 60px 95px;
	background: 	url(../img/book-mobile.png) no-repeat;
	background-size:100% 100%;
	display:		block !important;
	margin-bottom:	40px;
	width:			100%;
}
#content #una-pincelada .col-sm-6.left.mobile{
	padding:		60px 75px 60px 95px;
	background: 	url(../img/book-mobile.png) no-repeat;
	background-size:100% 100%;
	width:			100%;
	display:		block !important;
}
#content #una-pincelada .container{
    position: 		relative;
    padding: 		0;
	background:		none;
}
audio, canvas, progress, video{
	width:			100%;
}
.doc h1.h1-page,
.doc .back{
	font-size:		20px;
}
}


@media only screen and (max-width:549px){
#content #una-pincelada .col-sm-6.right,
#content #una-pincelada .col-sm-6.left.mobile{
	padding:		40px;
}
#content #una-pincelada .col-sm-6.right.one{
	margin-bottom:	40px;
	background: 	url(../img/book-mobile.png) no-repeat;
	background-size:100% 100%;
	display:		block !important;
}
#content #una-pincelada .col-sm-6.right.desktop{
	display:		none !important;
}
#content #una-pincelada .col-sm-6.right.two{
	margin-bottom:	40px;
	background: 	url(../img/book-mobile.png) no-repeat;
	background-size:100% 100%;
	display:		block !important;
}
#content #una-pincelada .col-sm-6.left{
	padding:		40px;
}
}